* {
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

p {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	line-height: 1.3em;
}

img, svg {
	overflow: hidden;
}

html, body {
	height: 100%;
	margin: 0;
}

#background_image {
	background: url("../img/background_image.jpg") no-repeat center top fixed;
  	background-size: cover;
	filter: blur(0.125em);
	position: fixed;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index: -1;
	overflow: hidden;
	user-drag: none; 
	user-select: none;
	-moz-user-select: none;
	-webkit-user-drag: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}

header {
	padding: 0;
	width: 100%;
	height: 10em;
	flex: 1 0 auto;
}

header nav {
	margin-top: 7em;
	display: block;
}

header nav ul {
	margin: 0 auto;
	list-style: none;
	width: 20em;
	padding: 0.5em;
}

header nav ul li {
	display: inline-block;
	margin: 0;
	line-height: 2em;
	width: 4.5em;
}

.action-button {
	position: relative;
  	float: left;
	font-family: 'Pacifico', cursive;
	font-size: 1em;
	color: #FFF;
	text-decoration: none;	
	width: 4.5em;
	text-align: center;
	text-shadow: 0.05em 0.05em #aaa;
	outline: none;
}

.action-button:hover {
	text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
}

#logo {
	position: absolute;
	top: 3%;
	left: 50%;
	transform: translateX(-50%);
}

.switch-language {
	position: absolute;
	top: 0;
	right: 0;
	width: 3em;
	height: 1.75em;
}

.switch-language>a>img {
	width: 3em;
	height: 1.75em;
}

body {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	font-size: 1em;
	line-height: 1.5;
}

.content-flex-container {
	flex: 1 0 auto;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
}

main {
	margin: 0 auto;
	width: 75%;
	text-align: center;
	flex: 1 0 auto;
}

main article section {
	width: 100%;
	margin-bottom: 1em;
	color: white;
}

footer {
	width: 100%;
	height: 2em;
	background: rgba(146, 150, 146, 0.75);
	margin-bottom: 0;
}

footer p {
	text-align: center;
	font-size: .75em;
	line-height: 1.5em;
	color: #fff;
	margin: 0;
	padding: 0;
	padding-top: 0.5em;
}

/*********************
    About page
*********************/

.main-content-holder {
	padding-top: 1em;
	padding-bottom: 2em;
}

.about-content-text {
	background-color: rgba(255, 255, 255, 0.7);
	color: #64230C;
	border-radius: 0.5em;
	padding: 1em;
	position: relative;
}

.about-content-image {
	width: 10em;
	height: 10em;
	border: 0.0625em solid black;
	border-radius: 50%;
	margin: 1.5em auto 0 auto;
}

.about-content-text p {
	line-height: 1.4em;
}

.about-content-flag {
	position: absolute;
	z-index: 0;
	width: 4em;
	height: 2em;	
}

.flag-spain {
	top: 2em;
	left: 1em;
	transform: rotate(-30deg);
}

.flag-uk {
	top: 2em;
	right: 1em;
	transform: rotate(30deg);
}

/*********************
    Contact page
*********************/

#contact {
	padding-top: 10em;
	margin-bottom: 5em;
}

.contact-form-holder {
	background-color: rgba(255, 255, 255, 0.7);
	color: #64230C;
	border-radius: 0.5em;
	padding: 1em;
	position: relative;
}

.contact-form-facebook, .contact-form-messenger, .contact-form-email {
	background-color: rgba(255, 255, 255, 1);
	border-radius: .5em;
	padding: 1em;
	margin: 2em auto 1em auto;
}

.contact-form-facebook {
	margin-top: 2em;
	color: #3C5A99;
	font-style: italic;
}

.facebook-contact-link-button {
	background-color: #3C5A99;
	font-family: inherit;
	font-size: 1em;
	font-weight: bold;
	color: #fff;
	text-align: center;
	padding: 0.75em 1em;
	margin: 0;
	border: 0;
	border-radius: 0.25em; 
	-moz-border-radius: 0.25em; 
	-webkit-border-radius: 0.25em;
	cursor: pointer;
	outline: none;
	text-decoration: none;
}

.facebook-contact-link-button:hover {
	background-color: #334477;
	text-decoration: underline;
}

.contact-form-messenger {
	color: #0268c7;
	font-style: italic;
}

.messenger-contact-link-button {
	display: inline-block;
	margin: 1em auto;
	background-color: #00AFF0;
	font-family: inherit;
	font-size: 1em;
	font-weight: bold;
	color: #fff;
	text-align: center;
	padding: 0.75em 1em;
	margin: 0;
	border: 0;
	border-radius: 0.25em; 
	-moz-border-radius: 0.25em; 
	-webkit-border-radius: 0.25em;
	cursor: pointer;
	outline: none;
	text-decoration: none;
}

.messenger-contact-link-button:hover { 
	background-color: #0268c7; 
	text-decoration: underline;
}

.contact-logo {
	width: 4em;
	margin: -2em auto 1em auto;
}

.contact-form-facebook img.contact-logo-img, .contact-form-email img.contact-logo-img {
	width: 4em;
	height: 4em;
}

.contact-form-messenger .contact-logo {
	width: 6em;
	margin: -2.75em auto 1em auto;
}

.contact-form-email {
	margin-top: 3em;
}

.contact-form-email .contact-logo-img {
	margin: -2.75em auto 1em auto;
}

.contact-form-messenger img.contact-logo-img {
	width: 6em;
	height: 4em;
}

.contact-form-facebook img.contact-facebook-profile {
	width: 3.5em;
	height: 3.5em;
}

.contact-form-email img+p {
	line-height: 3em;
}

.contact-description {
	flex: 1 1 auto;
}

.contact-description img {
	display: inline-block;
	margin: 0 auto;
}

.contact-form-email form {
	clear: left;
}

form {
	margin: 0 auto;
	width: 90%;
}

form div + div {
	margin-top: 1em;
}

label {
	display: block;
	text-align: center;
}

input, textarea {
	font: 1em sans-serif;
	width: 90%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 0.0625em solid #999;
}

input:focus, textarea:focus {
	border-color: #000;
}

textarea {
	vertical-align: top;
	height: 8em;
}

.button {
	margin: 1em auto;
	position: relative;
}

.button button {
	display: inline-block;
	position: relative;
	width: 4em;
	height: 4em;
	line-height: 4em;
	padding: 0;
	border-radius: 2em;
	background: #992922;
	color: white;
	border: 0.0625em solid #921b17;
	font-family: 'Pacifico', cursive;
	font-weight: bold;
	font-size: 1.25em;
	text-align: center;
	z-index: 200;
	cursor: pointer;
}

button:focus,
a:focus, a:active,
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
  outline: none !important;
}

.button button:hover {
	background-color: #ff2922;
}

.contact-divide {
	height: 0.125em;
	width: 80%;
	margin: 1em auto 1em auto;
	background-color: #921b17;
	border: 0;
}

.contact-divide-facebook {
	background-color: #3C5A99;
}

.contact-divide-messenger {
	background-color: #0084ff;
}

.email-address {
	overflow-wrap: break-word;
	word-wrap: break-word;
	hyphens: auto;
}

.email-contact-link-button {
	display: inline-block;
	margin: 1em auto;
	background-color: #64230C;
	font-family: inherit;
	font-size: 1em;
	font-weight: bold;
	color: #fff;
	text-align: center;
	padding: 0.75em 1em;
	margin: 0;
	border: 0;
	border-radius: 0.25em; 
	-moz-border-radius: 0.25em; 
	-webkit-border-radius: 0.25em;
	cursor: pointer;
	outline: none;
	text-decoration: none;
}

.email-contact-link-button:hover { 
	background-color: #aa230C;
	text-decoration: underline;
}

/*********************
      Tests page
*********************/

.question-container {
	border: 0.125em solid #999;
	margin-top: 25%;
}

.test-description {
	font-size: .8em;
	margin-bottom: 6em;
	font-style: italic;
}

.question-container .question {
	width: 90%;
	margin: 0 auto;
	transform: translateY(-50%);
	text-align: center;
	background-color: white;
	border: 0.125em solid #999;
	padding: 0.25em;
	overflow-wrap: break-word;
	word-wrap: break-word;
	hyphens: auto;
}

.multiple-answers-container {
	margin-top: -2em;
}

.question-answer-container {
	width: 100%;
	padding: 0.5em;
	display: flex;
	margin-top: -1em;
}

.radio {
	display: inline-block;
	margin: 0;
	margin-right: 0.25em;
	width: 1em;
	flex: none;
	cursor: pointer;
}

.radio-label {
	display: inline-block;
	min-width: 10em;
	padding: 0.25em;
	flex: 1 1 auto;
	border: 0.03125em dotted transparent;
	overflow-wrap: break-word;
	word-wrap: break-word;
	hyphens: auto;
	position: relative;
	cursor: pointer;
}

.radio-label strong {
	float: left;
}

.radio:checked, .radio:focus {
	outline: none;
}

.radio:checked+.radio-label {
	background-color: #eee;
	border: 0.03125em dotted #888;
}

.wrong-answer+.radio-label, .wrong-answer:checked+.radio-label {
	background-color: #f5ccd0;
	border: 0.03125em dotted #ff7272;
}

.good-answer+.radio-label, .good-answer:checked+.radio-label {
	background-color: #c4ffa1;
	border: 0.03125em dotted #58641d;
}

.correct-answer+.radio-label {
	background-color: #c2d4de;
	border: 0.03125em dotted #1956be;
}

#submit_button::-moz-focus-inner { 
  border: 0; 
}

.test-result {
	width: 12em;
	margin: 1em auto;
	background-color: white;
	border: 0.125em solid #999;
	padding: 1em;
}

.test-result-hidden {
	display: none;
}

/*********************
    Students page
*********************/

.students-header {
	padding-bottom: 0.25em;
}

.students-header h2 {
	margin: 0 auto;
}

.students-description {
	font-size: .9em;
	margin-bottom: 2em;
	font-style: italic;
}

.students-review {
	color: #fff;
	border-radius: 0.5em;
	padding: 1em;
	position: relative;
}

.review-pink {
	background-color: rgba(255, 200, 200, 0.5);
	border: 0.0625em solid #C83771;
}

.review-blue {
	background-color: rgba(175, 198, 233, 0.5);
	border: 0.0625em solid #5F8DD3;
}

.review-green {
	background-color: rgba(141, 211, 95, 0.5);
	border: 0.0625em solid #20482c;
}

.review-gold {
	background-color: rgba(255, 230, 128, 0.5);
	border: 0.0625em solid #D4AA00;
}

.review-purple {
	background-color: rgba(198, 175, 233, 0.5);
	border: 0.0625em solid #5A2CA0;
}

.review-gray {
	background-color: rgba(183, 183, 200, 0.5);
	border: 0.0625em solid #373748;
}

.land-pink {
	fill: #ecf0f1;
	fill-opacity: 1;
	stroke: #C83771;
	stroke-opacity: 1;
	stroke-width: 0.03125em;
}

.land-blue {
	fill: #ecf0f1;
	fill-opacity: 1;
	stroke: #5F8DD3;
	stroke-opacity: 1;
}

.land-green {
	fill: #ecf0f1;
	fill-opacity: 1;
	stroke: #20482c;
	stroke-opacity: 1;
}

.land-gold {
	fill: #ecf0f1;
	fill-opacity: 1;
	stroke: #D4AA00;
	stroke-opacity: 1;
}

.land-purple {
	fill: #ecf0f1;
	fill-opacity: 1;
	stroke: #5A2CA0;
	stroke-opacity: 1;
}

.land-gray {
	fill: #ecf0f1;
	fill-opacity: 1;
	stroke: #373748;
	stroke-opacity: 1;
}

.land-border-small {
	stroke-width: 0.03125em;
}

.land-border-medium {
	stroke-width: 0.0625em;
}

.land-border-big {
	stroke-width: 0.25em;
}

.students-review-profile {
	float: left;
	width: 5em;
	height: 5em;
	position: relative;
	z-index: 10;
}

.students-review-map {
	float: right;
	width: 6em;
	height: 6em;
	position: relative;
}

.students-review-map-svg {
	position: absolute;
	top: 50%
	left: 50%;
	transform: translateX(-50%);
}

.profile-placeholder-logo {
	width: 5em;
	height: 5em;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	border-radius: 2.5em;
}

.logo-pink {
	border: 0.0625em solid #C83771;
}

.logo-blue {
	border: 0.0625em solid #5F8DD3;
}

.logo-green {
	border: 0.0625em solid #20482c;
}

.students-review-text {
	margin-top: 2em;
	background-color: white;
	border-radius: 25%;
	padding: 1em 2.5em 1em 2.5em;
}

.students-review-text-pink {
	border: 0.0625em solid #C83771;
	color: #C83771;
}

.students-review-text-blue {
	border: 0.0625em solid #5F8DD3;
	color: #5F8DD3;
}

.students-review-text-green {
	border: 0.0625em solid #20482c;
	color: #20482c;
}

.students-review-text-gold {
	border: 0.0625em solid #D4AA00;
	color: #D4AA00;
}

.students-review-text-purple {
	border: 0.0625em solid #5A2CA0;
	color: #5A2CA0;
}

.students-review-text-gray {
	border: 0.0625em solid #373748;
	color: #373748;
}

.students-review-text-bubble-one {
	width: 1em;
	height: 1em;
	border-radius: 0.5em;
	position: absolute;
	top: 80%;
	left: 5%;
}

.students-review-text-bubble-two {
	width: 2em;
	height: 2em;
	border-radius: 1em;
	position: absolute;
	bottom: -30%;
	left: 5%;
}

.students-review-text-bubble-pink {
	background-color: #E9AFC6;
	border: 0.0625em solid #C83771;
}

.students-review-text-bubble-blue {
	background-color: #AFC6E9;
	border: 0.0625em solid #5F8DD3;
}

.students-review-text-bubble-green {
	background-color: #8DD35F;
	border: 0.0625em solid #20482c;
}

.students-review-text-bubble-gold {
	background-color: #FFE680;
	border: 0.0625em solid #D4AA00;
}

.students-review-text-bubble-purple {
	background-color: #C6AFE9;
	border: 0.0625em solid #5A2CA0;
}

.students-review-text-bubble-gray {
	background-color: #B7B7C8;
	border: 0.0625em solid #373748;
}

.students-review-profile-student-name {
	position: absolute;
	display: block;
	bottom: 10%;
	left: 50%;
	transform: translateX(-50%);
	font-size: 0.8em;
}

.students-review-profile-country-name {
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%) rotate(-20deg);
	font-size: 0.8em;
	font-weight: bold;
}

.student-name-pink {
	color: #fff;
	background-color: #C83771;
	padding: 0.25em;
}

.student-name-blue {
	color: #fff;
	background-color: #5F8DD3;
	padding: 0.25em;
}

.student-name-green {
	color: #fff;
	background-color: #20482c;
	padding: 0.25em;
}

.student-name-gold {
	color: #fff;
	background-color: #D4AA00;
	padding: 0.25em;
}

.student-name-purple {
	color: #fff;
	background-color: #5A2CA0;
	padding: 0.25em;
}

.student-name-gray {
	color: #fff;
	background-color: #373748;
	padding: 0.25em;
}

.country-name-pink {
	background-color: #E9AFC6;
	color: #fff;
}

.country-name-blue {
	background-color: #AFC6E9;
	color: #fff;
}

.country-name-green {
	background-color: #20482c;
	color: #fff;
}

.country-name-gold {
	background-color: #D4AA00;
	color: #fff;
}

.country-name-purple {
	background-color: #5A2CA0;
	color: #fff;
}

.country-name-gray {
	background-color: #373748;
	color: #fff;
}

.students-review-images {
	position: relative;
	height: 7em;
}

.students-review-indicator-from {
	width: 2.5em;
	height: 2.5em;
	position: absolute;
	top: 2.5em;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
}

.students-review-indicator-said {
	width: 2.5em;
	height: 2.5em;
	position: absolute;
	bottom: -20%;
	right: 10%;
}

.triangle-right-pink { 
	width: 0; 
	height: 0; 
	border-top: 1.25em solid transparent; 
	border-left: 2.5em solid #C83771; 
	border-bottom: 1.25em solid transparent;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

.triangle-down-pink { 
	width: 0; 
	height: 0; 
	border-left: 1.25em solid transparent; 
	border-right: 1.25em solid transparent; 
	border-top: 2.5em solid #C83771; 
	position: absolute;
	top: 0;
	left: 0;
}

.triangle-right-blue { 
	width: 0; 
	height: 0; 
	border-top: 1.25em solid transparent; 
	border-left: 2.5em solid #5F8DD3; 
	border-bottom: 1.25em solid transparent;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

.triangle-down-blue { 
	width: 0; 
	height: 0; 
	border-left: 1.25em solid transparent; 
	border-right: 1.25em solid transparent; 
	border-top: 2.5em solid #5F8DD3; 
	position: absolute;
	top: 0;
	left: 0;
}

.triangle-right-green { 
	width: 0; 
	height: 0; 
	border-top: 1.25em solid transparent; 
	border-left: 2.5em solid #20482c; 
	border-bottom: 1.25em solid transparent;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

.triangle-down-green { 
	width: 0; 
	height: 0; 
	border-left: 1.25em solid transparent; 
	border-right: 1.25em solid transparent; 
	border-top: 2.5em solid #20482c; 
	position: absolute;
	top: 0;
	left: 0;
}

.triangle-right-gold { 
	width: 0; 
	height: 0; 
	border-top: 1.25em solid transparent; 
	border-left: 2.5em solid #D4AA00; 
	border-bottom: 1.25em solid transparent;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

.triangle-down-gold { 
	width: 0; 
	height: 0; 
	border-left: 1.25em solid transparent; 
	border-right: 1.25em solid transparent; 
	border-top: 2.5em solid #D4AA00; 
	position: absolute;
	top: 0;
	left: 0;
}

.triangle-right-purple { 
	width: 0; 
	height: 0; 
	border-top: 1.25em solid transparent; 
	border-left: 2.5em solid #5A2CA0; 
	border-bottom: 1.25em solid transparent;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

.triangle-down-purple { 
	width: 0; 
	height: 0; 
	border-left: 1.25em solid transparent; 
	border-right: 1.25em solid transparent; 
	border-top: 2.5em solid #5A2CA0; 
	position: absolute;
	top: 0;
	left: 0;
}

.triangle-right-gray { 
	width: 0; 
	height: 0; 
	border-top: 1.25em solid transparent; 
	border-left: 2.5em solid #373748; 
	border-bottom: 1.25em solid transparent;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

.triangle-down-gray { 
	width: 0; 
	height: 0; 
	border-left: 1.25em solid transparent; 
	border-right: 1.25em solid transparent; 
	border-top: 2.5em solid #373748; 
	position: absolute;
	top: 0;
	left: 0;
}

.students-review-images-from {
	font-size: .6em;
	color: #fff;
	font-style: italic;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-70%) translateY(-50%);
}

.students-review-images-said {
	font-size: .6em;
	color: white;
	font-style: italic;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%) translateY(30%);
}

.smaller-country-name {
	font-size: 0.5em;
}

.smaller-text {
	font-size: 0.7em;
}

.country-name-uk {
	transform: translateX(15%) translateY(-100%) rotate(60deg);
	font-size: 0.75em;
	padding: 0.25em;
}

.country-name-nl {
	transform: translateX(-45%) translateY(-95%) rotate(-50deg);
	font-size: 0.65em;
	padding: 0.25em;
}

.country-name-es {
	font-size: 0.8em;
	padding: 0.25em;
}

.country-name-hu {
	transform: translateX(-55%) translateY(-75%) rotate(-20deg);
	font-size: 0.5em;
	padding: 0.25em;
}

.country-name-hu-en {
	transform: translateX(-55%) translateY(-65%) rotate(-20deg);
	font-size: 0.7em;
	padding: 0.25em;
}

.country-name-ire {
	transform: translateX(-47.5%) translateY(-20%) rotate(-40deg);
	font-size: 0.5em;
	padding: 0.25em;
}

.students-review-original-link, .students-review-original-link:visited {
	color: #00f;
	line-height: 2em;
}

/*********************
     Media queries
*********************/
@media screen and (min-width: 37.5em) {

	body {
		font-size: 1em;
	}

	.content-flex-container {
		display: flex;
		flex-direction: row;
		width: 100%;
		flex-wrap: nowrap;
	}

	.students-header {
		width: 60%;
		margin: 0 auto;
	}

	.main-students-content {
		position: relative;
	}

	.students-review {
		width: 20em;
	}

	.review-left {
		float: left;
		clear: right;
	}

	.review-right {
		float: right;
		clear: left;
	}

	header {
		position: inherit;
		width: auto;
		flex: 1;
	}	

	main{
		flex: 9;
		padding: 5em;
	}

	#logo {
		position: absolute;
		margin: 0;
		top: 0.5em;
		left: -0.75em;
		transform: translateX(0.3125em) translateY(0.625em);
		width: 15em;
		height: 5em;
		font-size: 1.1em;
	}

	.about-content-image {
		font-size: 1em;
	}

	.about-content-flag {
		font-size: 2.5em;
	}

	.flag-spain {
		left: -0.3em;
	}

	.flag-uk {
		right: -0.3em;
	}

	header nav {
		margin-top: 11em;
	}

	header nav ul {
		width: 5em;
	}

	.action-button {
		font-size: 1.5em;
	}

	.contact-list {
		width: 25em;
	}

	.contact-list-item {
		display: inline-block;
		margin: 1em;
	}

	.main-content-holder {
		padding-top: 7em;
	}

	.test-result {
		width: 15em;
	}

	.students-content {
		position: relative;
	}

	.students-content-text {
		width: 80%;
		margin: 0 auto;
	}

	.multiple-answers-container {
		margin-top: 0;
	}

	.question-container {
		margin-top: 5%;
	}

	.contact-form-facebook, .contact-form-messenger, .contact-form-email {
		position: relative;
	}

}

@media screen and (min-width: 50em) {

	.students-review {
		margin-bottom: 5em;
	}

	.students-review-later {
		margin-top: -10em;
	}

	.students-review-long+.students-review-later {
		margin-top: -30em;
	}

	.students-review-add-margin {
		margin-top: -5em;
	}

	.contact-form-facebook .contact-logo {
		position: absolute;
		top: 3em;
		left: 1em;
	}

	.contact-form-messenger .contact-logo {
		position: absolute;
		top: 3.5em;
		left: 0em;
	}
	
	.contact-form-email img.contact-logo-img {
		position: absolute;
		top: 3.5em;
		left: 1em;
	}
}

@media screen and (min-width: 87.5em) {
	body {
		font-size: 1.25em;
	}

	.flag-spain {
		left: 0.5em;
	}

	.flag-uk {
		right: 0.5em;
	}

	.land-border-small {
		stroke-width: 0.015625em;
	}

	.land-border-medium {
		stroke-width: 0.03125em;
	}

	.land-border-big {
		stroke-width: 0.125em;
	}

	.test-result {
		width: 20em;
	}

	.test-form {
		width: 80%;
		margin: 0 auto;
	}

	.contacts-container {
		width: 70%;
		margin: 0 auto;
	}

}

@media screen and (min-width: 110em) {
	body {
		font-size: 1.5em;
	}

	.main-content-students {
		width: 80%;
		margin: 0 auto;	
	}
}

@media screen and (min-width: 150em) {
	body {
		font-size: 2.25em;
	}

	.about-content-flag {
		font-size: 2em;
	}

	.test-form {
		width: 70%;
		margin: 0 auto;
	}
}
